WordPress.org

Forums

WordPress HTTPS (SSL)
[resolved] Unable to update WP version due to wordpress-HTTPS (3 posts)

  1. curlybracket
    Member
    Posted 1 year ago #

    Hello

    i just wanted to update my WP multisite install to 3.8.3.
    When i network upgrade, it complains that

    Warning! Problem updating https://xxxxxxxx.fr. Your server may not be able to connect to sites running on it. Error message: SSL: certificate subject name 'wordpress.example.org' does not match target host name 'xxxxxxxx'

    So, i tried to deactivate your plugin, still the same problem
    Then i deinstalled it, and added
    define(WPHTTPS_RESET, true)
    to wp-config.

    Still, my dashboard shows me all my domains (i use domain mapping) as using https.

    I am unable to update my WP installation due to this error.

    https://wordpress.org/plugins/wordpress-https/

  2. curlybracket
    Member
    Posted 1 year ago #

  3. curlybracket
    Member
    Posted 1 year ago #

    In WP 3.9 it's line 2122.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WordPress HTTPS (SSL)
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.